body{
    background-color: rgb(24, 25, 26);
    padding-bottom: 200px;
    margin: 0px;
}



footer {
   
    margin:15px;
    width:100%;
    height:200px;
    background-color:rgb(123, 108, 224);
    
}

